@CHARSET "UTF-8";

/*nav*/
body{
  background-color: #F1F1F1;
  margin: 0px;
  font-size: 1.05rem !important;
}

.nav{
  border: 0px !important;
  box-shadow: 0 3px 3px 0 rgba(162, 162, 162, 0.49) !important;
}

.navicon{
  width: 15px;
  height: 15px;
  display: inline-flex;
  margin-right: 8px;
}

.logo{
  max-width: 30px;
}


td.clickableTd {
  cursor: pointer !important;
}

/*content*/

.tableicon{
  width: 15px;
  height: 15px;
  display: inline-flex;
  margin-right: 20px;
}

.iconbox{
  max-width: 25px;
  max-height: 25px;
  display: inline-flex;
}

.document-search-button{
  margin-right: 5px;
}

.tableicon{
  width: 15px;
  height: 15px;
  display: inline-flex;
  margin-right: 8px;
}

.ui.menu .item {
  padding: 1.4em 1.14285714em !important;
  font-weight: bolder !important;
}

.underline{
  text-decoration: underline #F2711C;
}



table.table-sticky {
  position: relative;
}

table.table-sticky > thead > tr > th {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  background-color: #ffffff;
  z-index: 2;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.1);
}
tr.stickySecond > th {
  top: 20px;
}